﻿@model IEnumerable<mysite.Models.person>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_layout2.cshtml";
}


<div class="index">
    <h2> نمايش کاربران عضو</h2>
    <table class="table table-striped table-bordered">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Phone)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.FirsName)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.LastName)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Email)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Age)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Password)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Phone)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.FirsName)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.LastName)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Email)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Age)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Password)
                </td>
                <td>
                    @Html.ActionLink("ويرايش", "Edit", new { id = item.IdPerson }) |
                    @Html.ActionLink("جزئيات", "Details", new { id = item.IdPerson }) |
                    @Html.ActionLink("حذف", "Delete", new { id = item.IdPerson })
  </td>
            </tr>
        }

    </table>

    <p>
        @Html.ActionLink("ثبت ادمين جديد", "CreateAdmin") |
        @Html.ActionLink("ثبت کاربر جديد", "Create") |
        @Html.ActionLink("خروج", "AdminIndex", "Login")

    </p>


    </div>
